@media(max-width: 1024px){
     .owl-dot{
        display: none;
    }
    .btnmenubar{
        color: #ffffff; 
    }
    .navbar-toggler{
        outline: none !important;
    }    
    .navbar-expand-md .navbar-nav .nav-link{
        padding: 10px 8px;font-size: 12px;
    }
}

@media(max-width: 800px){
    
    .owl-dot{
        display: none !important;
    } 
    
    .logobrand{
        width: 150px;
    }
    .aboutuscont{
        padding: 30px 0px;
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
        position: absolute;
    }
    .mainsecheader{
         font-size: 20px;
    }
    .JOCRReviewe h3{
         font-size: 20px;
    }
    .editorialborad h3{
         font-size: 14px;
    }
    .dropdown-menu::after {
        display: none;
    }
    
    .dropdown-item{
        font-size: 12px;padding: 8px;
    }
    .navbar-light .navbar-nav .nav-link{
         padding: 10px 6px;
        font-size: 14px;
    }
    
    .captionslider h3{
        font-size: 28px;line-height: 30px;
    }
    .captionslider h3 span {
        font-size: 28px;line-height: 30px;
    }
    .themesubheader{
        font-size: 14px;
    }
    .themeheader, .themeheader span{
         font-size: 28px;line-height: 30px;
    }
    
    .themeheader1, .themeheader1 span{
         font-size: 28px;line-height: 30px;
    }
    
    .bookanapp{
        background: #111111;
        padding: 0px 0px 60px;
    }
    
    
}

@media(max-width: 460px){
    .owl-dot{
        display: none !important;
    }
    .testimonialsgrid{
        margin: 20px 20px 0px;
    }
    
    .testimonialsimg{
        width: 80px;
    }
    
    .profilename{
        font-size: 14px;
    }
    
    .profiledesignation {
       font-size: 12px;  
    }
    .captionslider p{
        margin-top: 10px;
    }
   
}

@media(max-width: 425px){
   
}

@media(max-width: 360px){
    
}